Subject: Espy USDA Reorg Speech-resend (fwd)

From: Gabriel Hegyes <[email-masked]>
Date: Sun, 12 Sep 1993 07:51:49 -0400 (EDT)

Tom, Larry,

For your information.
--gabriel

---------- Text of forwarded message ----------
Date: Fri, 10 Sep 1993 11:30:21 -0400 (EDT)
From: Brian Norris <[email-masked]>
To: [email-masked]
Subject: Espy USDA Reorg Speech-resend

1Date: Thu Sep  9 11:37:59 EST 1993  
From: internet!esusda.gov!DBAMA  
Subject: Espy Transcript  
To: internet!esusda.gov!JPoley  
To: internet!DARTH.ESUSDA.GOV!CAREY  
To: !AO3DIRINFO  
To: !A22MASNER  
To: !A12BNORRIS  
Content-Length: 25928  

  
The following is the official transcript of the speech delivered
by  Secretary Espy on reorganization.  
  
                    UNITED STATES DEPARTMENT OF AGRICULTURE  
                           OFFICE OF PUBLIC AFFAIRS  
                                     - - -  
  
                                  REMARKS OF  
                           THE HONORABLE MIKE ESPY,  
                           SECRETARY OF AGRICULTURE  
                                     - - -  

  
                                September 1993  
                               Washington, D.C.  
                                     - - -  

  
             [THIS TRANSCRIPT WAS PREPARED FROM A TAPE
RECORDING.]  
                          P R O C E E D I N G S  
         MR.          :  -- here at USDA, we are happy to have 
you  here today.  Any of you behind who would like to get out
this way, there is more space out on the lawn back here and there
is drinking water out here in the heat of fall days here.  It is
a little bit warm this afternoon, so please come on out.  

         The Secretary will be out here in a few minutes to tell 
you about his plans, our plans for USDA.  We have been, as you
know, discussing and working and building on these plans for the
last 6 months.  We have talked to a lot of people here in the
department, as  well as around the country.  We have heard from a
lot of you our  employees here at USDA, both in the
reorganization part of making some  consolidations, but also in
the reinventing USDA.  As we move forward with all of those, we
expect to continue working with you and  developing those ideas. 

         So in a few minutes, we will have the Secretary here to
tell you his thoughts and following up on his participation this
morning with the President and Vice President, when they released
the report on Reinventing Government.  

         So we are expecting great things to happen here at USDA,
as well as government-wide.  They mentioned this morning that
they are looking to USDA as one of the model agencies, model
departments for reinventing government, so we expect that you all
will live up to that, as we continue to move forward with this
reinventing and  reorganization.
         He is not here yet.  Okay.  

         [Laughter.]  

         We have our Under and Assistant Secretaries here with us
 today, and maybe we would just have each of them stand up here
and wave their hand.  Bob Nash, Under Secretary; Gene Moose,
Under  Secretary for --
     
     MR.
     
     :  Take off your coats and be comfortable.
     
      MR.
     
     :  Ellen Haas, Food and Nutrition Programs, Assistant
Secretary, proposed to be Under Secretary; General Counsel, Jim
Gilliland; Assistant Secretary for Administration Wardell 
Townsend; Assistant Secretary for Natural Resources and
Conservation  Jim Lyons; Assistant Secretary for Marketing and
Inspection Services Gene Branstool from Ohio; our new CFO-
designate Tony Williams, chief financial officer; our Acting
Assistant Secretary for Research and Education Dean Plowman.  

         Who have I missed, anyone?  Here we go, the Secretary,
Mike Espy.  

         [Applause.]  

         SECRETARY ESPY:  We thought we would give everybody a
little sun today.  

         I want to thank the Deputy Secretary and all of the
members of the NPR group, and I want to thank all of you for
coming out this  afternoon.  I would also like to welcome all
employees across the country who are watching us by satellite.  

         I want to extend my greetings today from President
Clinton and Vice President Gore who this morning announced their
Reinventing Government initiative.  So I am here to talk about
our part of this, this whole idea of reinventing the USDA.  

         Today, we must take our place in history, and I want 
everyone to understand and there to be no mistake about it,
history is being made today.  We the people of the USDA are going
to be in the ranks of a new kind of government that is vastly
different from the old order.  This is not just another
President, this is not just another Vice President, and not just
another Secretary of Agriculture making promises.  

         In the marble on the building behind us are the words of
 another President committed to change.  His name, of course, was
 Abraham Lincoln, who created this USDA 130 years ago.  He had a 
certain kind of a vision of service.  His quote permanently
etched on our building reads that "No other human occupation
opens so wide a field for the profitable and agreeable
combination of labor with cultivated thought as agriculture." 
Lincoln's words are as true today as they were when they were
first uttered.  

         So our field is a very wide field.  Our missions include
production agriculture, but also the health and nutrition of our
people, the safety of our food supply, the care and nurturing of
our environment, the quality of life in rural communities and
research, education and economics.  

         Because we are such an integral part of American life, 
Lincoln referred to our department as the people's department. 
So as  I see it, my first duty is to the people of this country,
and the President and the Vice President and I are committed to
better serve them for less cost.  

         My next duty, as I see it, is to you, the people, the
men  and women of the USDA.  After all, you are the ones who will
be most affected by the changes that we are proposing today, and
at the same time we realize that you are the people upon whom our
success depends.  

         But as Abraham Lincoln said, this is supposed to be the
people's department, and we have to return it to the people. 
That means making some decisions about what we really need and
about what we really no longer need.  In the people's department,
we don't need 43 separate agencies and staff offices, when 30 can
do the job as well and save us over $1 billion in 5 years.  

         In the people's department, I don't think we need to
spend $500,000 on a yearbook that nobody really reads.  In the
people's department, we don't need to spend $35 million a year in
awards and bonuses, at a time when taxpayers are being asked to
pay more for less in service.  And in the people's department, we
simply don't need to spend $20 million a year on administrative
costs, by having 17  separate offices performing the same
personnel functions just for the sake of being separate.  In the
people's department, we no longer need an entire county ASCS
office which serves only 15 farmers.  

         So those are just a few of the reasons why this great 
department, the people's department, is the object of so much 
ridicule.  You have heard it and I have heard it almost on a
daily basis.  These are just a few of the reasons why in many
cases we have become the Rodney Dangerfield of government.  In
the minds of many, no matter what we do, as he said, "we just
can't get norespect."
     
      So when the public thinks of the department that represents
everything that is wrong with government, they think about us. 
When the press wants to find an example of a bureaucracy out of
control, they come running over here.  And Ross Perot, he is
asking why we have this great Department of Agriculture with this
huge $62 billion  budget, when only 2 percent of the Nation's
people are farmers.  

         Well, as usual, there is a lot that Ross Perot does not 
know, and we are going to educate him today.  But if we are
honest with ourselves, we have to admit that Ross Perot and all
of his  criticisms aside, much of the criticisms that we have
received is correct.  So we have to change.  

         The people whom we serve have lost faith in our ability
to get the job done.  They believe that we are wasteful, they
believe that we are bogged down in too much red tape, they
believe that we have too many people doing too many things that
don't make good sense, and they think we do it too many times.  

         So the people, the people are demanding a government
that works better and simply costs less.  And those of you who
work here at the USDA and employees at all the other agencies are
demanding change, as well, and we have heard you.  Over the past
few weeks, our own internal national performance review team has
been getting inputs from employees throughout the department all
over the country.  That team, which has been headed by Dr. Alma
Hobbs, is here today and I would like to acknowledge their
presence.  This is her committee.  Dr. Hobbs, thank you for all
you have done.
         [Applause.]  

         They will make their recommendations on how to reinvent
the department in the next few weeks.  They will propose that we 
streamline unnecessary rules and regulations that oftentimes we
impose on ourselves.   They will make recommendations on how to
improve our  human resources management system.  They will make
recommendations on how to empower you to get your jobs done
without someone looking over your shoulder all the time.  

         Over 8,000 of you, over 8,000 USDA employees responded
to our  internal questionnaire that her team prepared.  Hundreds
more of you phoned in, you wrote letters, you faxed ideas, and
you have  participated in all of our various forums and focus
groups.  So you have shared your idea with us on restructuring.  

         You commented on us moving from a loosely connected 
collection of 43 separate agencies into what we want to create as
a real team USDA.  You shared your suggestions on moving us from
43 separate agencies that can't communicate with each other 
electronically, and oftentimes won't communicate with each  other
verbally, into a real team USDA.  So many of your ideas and
suggestions are included in our plan to restructure our
department.  

         Our Deputy Secretary Rominger also deserves tremendous 
credit for bringing us to this point and our entire sub-cabinet. 
We have met extensively.  We have shared, we have sacrificed, we
have criticized, we have cursed.  We have dealt with one another
as human beings, and now we are all to the point where we would
like to make these certain recommendations to you.  

         We spent some time in Annapolis and we opened the door. 
We said let's forget about turf, let's decide who has this now
and who wants to get this then, let's decide that we are real
team members, and the objective is winning the game, to move the
ball across the goal line.  

         So we discussed how to streamline this department.  We 
talked about how to define and to focus on mission, and we
debated how best to deploy our resources so we can best serve the
taxpayers who are really our customers.
     
      So we believe that we need to restructure and to have a
restructuring plan that will help move this department from being
the object of ridicule to being the object of praise.  So we have
organized, based on mission, six critical missions, and we will
be consolidating many of our administrative functions at the
headquarters level, as we promised.  First here in Washington, we
will move from 43 agencies and staff offices down to 30.  
Administrative services will be consolidated to reduce 14
separate support staffs into 6  administrative units.  

         At the field level, through co-location and office
closings, we plan to reduce the number of field offices from
3,700 to 2,485, and these recommendations will be made the first
part of October.  We envision a streamline USDA organized to
perform the six primary  missions of this department.  

         Mission number one, improve services to the farmers: 
Everyone knows about our mission to serve agriculture to improve
farm income.  We will be doing this by creating three agencies
under the leadership of the Under Secretary for Farm and
International Trade Services.  This plan we believe will simplify
and improve our services to farmers, by creating a new single
agency, the FSA, the Farmer Service Agency.  The new FSA will
provide commodity price and income support, farm loans and crop
insurance.
     
      We want to provide our farmers with something else we
talked about so often, and that is as farmer friendly one-stop
shop.  So we are going to do that by merging into the Farm
Service Agency the ASCS, all the farmer program currently under
Farmers Home Administration and the FCIC.
     
      To better help our farmers capture their share of the world
market, we will combine the FAS and the OICD into a new
International Trade Service Agency.  And lastly, the National
Appeals Division will combine appeals divisions of the Farmers
Home and the ASCS.
     
      The second mission is rural development.  We have to, we
must make sure that we can promote the rural economy in our
Nation.  So I don't have to tell you how important rural America
is to America.   We have a mission, to improve the quality of
life in rural America,  to make sure that individuals that are
without water can get what they need, and we have to focus and
retarget our resources to achieve this end.
     
      We envision three agencies under the Under Secretary for
Rural Economic and Community Development, three agencies.  The
first, Rural Utilities Service, which will combine the telephone
and electric programs of the REA and the water and sewer programs
of the RDA.  The second is the Rural Community Development
Service, which will combine the Farmers Home rural housing
programs and the RDA and REA rural community loan programs.  And
the third, the new Rural Business and Cooperative Development
service, which will include the business development programs
that are now at many agencies, the RDA, the REA, the Agricultural
Cooperative Service and AARCC, the Alternative Agricultural
Research and Commercialization Center -- streamline, refocus,
retarget, create as one.
     
      Our third mission, of course, is the mission involving food
and nutrition and consumer services.  This department's third
mission is to feed those in our country who need help, and we all
know that one of every 10 people in our country right now relies
on food stamps that we provide.  So our mission is also to insure
that 24 million school children receive a healthy lunch and a
nutritious breakfast.
     
      So when people talk about, people like Ross Perot talk
about this $62 billion budget of the Department of Agriculture,
and people like Ross and others wonder why we spend so much money
when there are fewer farmers, they need to understand that over
54 percent of our budget is spent on food and nutrition programs.
     
      So by elevating this mission and by making the current 
Assistant Secretary for Food and Consumer Services the Under
Secretary for Food, Nutrition and Consumer Services, we will
enhance the  knowledge deficit of people like Mr. Perot, and we
will enhance the  public's knowledge of what we are all about at
the USDA.  So we will  create a Food and Consumer Service, by
combining the FNS with the Office of the Consumer Advisor, and,
secondly, the renamed Nutrition Research and Education Service
will focus our goal of merging  nutritional education with our
food delivery programs.
     
      The fourth mission is the mission of conservation.  Again,
people think the USDA, when they think of us, they think of
farmers.  That is fine.  That is certainly important, but that is
not all that  we do.  Three out of every 10 employees we have
work for the Forest Service, preserving and conserving our
natural resources.  Through the national forests, we manage. 
USDA is the largest provider of  recreation in this Nation.
     
      How many people really know that?  There will be two 
agencies under the Assistant Secretary for Natural Resources and
Environment, a new Natural Resources and Conservation Service,
which will be established by combining the SCS and the ACS
conservation cost share programs, and the Forest Service for now
will remain the same.
     
      The fifth mission is that of insuring food quality and 
safety, and you know that we have done a lot here already.  That
is our fifth mission.  We think that we can fulfill this mission
with our current structure, even though we have already
significantly moved to change the way we inspect and regulate and
maintain and heightened the safety and quality of our food
supply.
     
      And the sixth mission, though no less important than any of
the others, is this mission for research, education and
economics.  This mission is to perform the research, the economic
analysis and enhance the education that is so vital to farmers
and rural  Americans.  USDA, as all of you know, has
traditionally been committed to strong research and education
program.  So we will enhance them, by  creating three agencies
under the Assistant Secretary for Research and Economics.
     
      First, the Agricultural Research and Education Service,
which will combine the present Agricultural Research Service, the
Extension Service, the Cooperative State Research Service and the
National Agricultural Library.  Second, the new Agricultural
Economics Service, which will combine the Economics Research
Service and the Office of Energy.  Lastly, the National
Agricultural Statistics  Service and the Economics Management
Staff will also report to the Assistant Secretary for Research
and Economics.
     
      Now, those are the six programmatic missions and the 
structure that we best believe will organize this division to
best serve our customers and to accomplish our combined mission.
     
      But there is also the matter of support, and the support
function, I want
you to know that I remain committed to our goals of workforce 
diversity.  The American people truly demand a government that
works better and costs less, and also a government that is truly 
representative of our diverse population.
     
      So when this restructuring is done, when we truly reinvent
the USDA, this will be a better place to work in for all of our 
employees.  A key element of the national performance review
report that was unveiled today, one of the four pillars on which
it is based is that we empower employees to get the job done.  I
think I sign way too many documents.  I don't see why some of
those documents ever reach this office, can be signed by you, and
that is what  we want to do.
     
      We know that you don't need as many people telling you what
to do, when to do it or watching you do what you do.  So we just
need to remove some of these layers of bureaucracy, we need to
change this culture, this culture which stifles initiative and
punishes  creativity.  We need to empower our front-line
employees to do what you are trained to do, because you know best
how to do it.  As the Vice President said this morning, we have
good employees who are trapped in bad systems, and that is what
we are endeavoring  to change.
     
      Finally, it is important for you and for me to note and to
remember that reinventing government does not end here today when
I step off this platform or when you return to your office. 
Reinventing and reorganizing the USDA will be a work in progress,
a process within which we must continue to look for waste, where
we must constantly work to improve and, most of all, within which
we must consto social advance rose in on the wheels of inevitability --
and I might add, parenthetically, neither does governmental
advance.
     
      Every step towards our goal requires sacrifice and
suffering and struggle.  The tireless exertion and passionate
concern of  dedicated individuals is what is important.  Without
persistent  effort, time itself becomes an ally of the insurgent
and primitive forces of irrational emotionalism and social
destruction.  He said this is not time for apathy or complacency,
but only time for vigorous and positive and clear action.
     
      So you the employees and people of the USDA must choose, as
I have chosen, to commit yourselves individually and collectively
to the greater good of the country, and I believe strongly that
we can all grow individually and we can all grow together, if we
are willing to accept the growing pains that must also come. 
Like the values of caring and sharing that farm families are
known for, we will meet the demands of our time.
     
      Thank you so much for allowing me to be here, and you will
be receiving the details immediately.
     
      [Applause.]
     
      [Whereupon, the Secretary's remarks were concluded.]

     
         - - -